body.font.family
Prev | Font Families | Next

## body.font.family

`body.font.family` — The default font family for body text

## Synopsis

          <xsl:param name="body.font.family">DejaVu Serif</xsl:param>

## Description

The body font family is the default font used for text in the page body.

Currently this parameter is taken into account only when the xetex backend is used, through the `xetex.font`.

## See Also

`xetex.font`

Prev | Up | Next
Font Families | Home | cjk.font